
VIRTUAL CREDIT CARD - Bug #14293

Android [QR PAY] Payment Flow - Payment Details Screen

13 September 2022 06:49 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User uatapp21

Prelogin Flow

1. Dont auto launch keyboard when land on this screen.

2. When land on this screen the account name show erry02 this is wrong but after change SOF in dropdown it suddenly shows

correctly.

3. Remove logout button

4. When click dropdown, the SOF list screen will be displayed -> the default SOF should be preselected and show toggle to

ON..when customer change to different casa show toggle with OFF. This toggle on this screen can turn on and off. However if the

default account or selected account is CC dont show toggle.

5. SOF list showing in EN when device language is ID.

Postlogin Flow

1. Dont auto launch keyboard when land on this screen.

2. When land on this screen the account name show erry02 this is wrong but after change SOF in dropdown it suddenly shows

correctly.

3. Remove logout button

4. When click dropdown, the SOF list screen will be displayed -> the default SOF should be preselected and show toggle to

ON..when customer change to different casa show toggle with OFF. This toggle on this screen can turn on and off. However if the

default account or selected account is CC dont show toggle.

5. SOF Screen Header change to Pilih Rekening untuk Sumber Dana QR Pembayaran

History

#1 - 14 September 2022 10:09 PM - AMARBEER SINGH SIDHU amar.beer

User uatapp21

Prelogin Flow

1. Tested Good.

2. When land on this screen the account name show erry02 this is wrong but after change SOF in dropdown it suddenly shows correctly.

3. Tested Good.

4. When click dropdown, the SOF list screen will be displayed -> the default SOF should be preselected and show toggle to ON..when customer

change to different casa show toggle with OFF. This toggle on this screen can turn on and off. However if the default account or selected account is

CC dont show toggle.

5. SOF list showing in EN when device language is ID.

Postlogin Flow

1. Tested Good.

2. When land on this screen the account name show erry02 this is wrong but after change SOF in dropdown it suddenly shows correctly.

3. Tested Good.

4. When click dropdown, the SOF list screen will be displayed -> the default SOF should be preselected and show toggle to ON..when customer

change to different casa show toggle with OFF. This toggle on this screen can turn on and off. However if the default account or selected account is

CC dont show toggle.

5. Tested Good.

08 April 2025 1/2



#2 - 15 September 2022 07:06 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

Prelogin Flow

1. Tested Good.

2. Tested Good.

3. Tested Good.

4. Tested Good.

Postlogin Flow

1. Tested Good.

2. Tested Good.

3. Tested Good.

4. Tested Good.

5. Tested Good.

New issue : CC tittle is missing in SOF list

#3 - 15 September 2022 11:42 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from New to Closed

Tested Good

#4 - 20 September 2022 10:36 AM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from sengloong.khoo sengloong.khoo to AMARBEER SINGH SIDHU amar.beer

Files

Capture.PNG 45.5 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 55.2 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 57.5 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 71.4 KB15 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 60.8 KB15 September 2022 AMARBEER SINGH SIDHU amar.beer

Powered by TCPDF (www.tcpdf.org)

08 April 2025 2/2

http://www.tcpdf.org

